[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

CorrectStatus Class Reference

`#include <vigra/random_forest/rf_algorithm.hxx>`

## Detailed Description

corrects the status fields of a linkage Clustering (HClustering Visitor)

such that status(currentNode) = min(status(parent), status(currentNode))

See also
  cluster_permutation_importance()

The documentation for this class was generated from the following file:

- vigra/random_forest/rf_algorithm.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.12.1